uuid: abe395f8-292a-4e8c-9a54-2c0de888a54e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_banner_image
    - media.type.banner_image
    - node.type.board_meeting
id: node.board_meeting.field_banner_image
field_name: field_banner_image
entity_type: node
bundle: board_meeting
label: 'Banner Image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      banner_image: banner_image
    sort:
      field: name
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
